Memberships
List members inside an organisation.
Query Parameters
pageable*
Optional. When omitted: pageSize=50, pageNumber=0, sortDirection=ASC
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/memberships?page=0&size=1&sort=string"{ "totalPages": 0, "totalElements": 0, "size": 0, "content": [ { "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "organisationIdentity": "77706b82-0b00-4f1a-ac30-6876f93a34aa", "memberIdentity": "c096b660-64e1-4a6d-94c8-298e866b3d9a", "name": "string", "role": "admin", "kubernetesRole": "string", "slug": { "slugValue": "string" }, "email": "string" } ], "number": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "pageable": { "offset": 0, "paged": true, "pageNumber": 0, "pageSize": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "unpaged": true }, "numberOfElements": 0, "first": true, "last": true, "empty": true}